[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBCtrls' (#lcl)

# TDBNavDataLink.Create

Constructor for the class instance.

## Declaration

Source position: dbctrls.pp line 1465

`public constructor TDBNavDataLink.Create(`
`TheNavigator: TDBCustomNavigator`
`);`

## Arguments

`TheNavigator` |  | TDBCustomNavigator control for the data link.

## Description

Create is the constructor for the class instance, and calls the inherited constructor. Create assigns the value in TheNavigator to an internal member used in the class instance. It also sets the value in the VisualControl property to True.

## See also

TDBCustomNavigator |  | TDBCustomNavigator is the base class for TDBNavigator, a tool for navigating through the records of a dataset.
TDataLink